Twój koszyk jest pusty.
Product Qty Amount
From:
Until:

Błąd (SQLServer) przy instalacji starszej wersji programu NEX.

image001


Instalowana jest wersja programu, która wymaga instalacji SQLServer. Udostępnialiśmy nieodpłatnie nowszą wersję programu 5.4.402, która działa z SQLite. W celu uzyskania instalatora tej wersji prosimy o kontakt z działem Serwisu - serwis@ath.pl  

Po instalacji konieczne będzie również przeprowadzenie aktualizacji klucza.

Więcej szczegółów pod:
Tel. (22) 811-76-86 lub e-mail: serwis@ath.pl

Error rendering template
 

 

Zapisz